Comware Based
cancel
Showing results for 
Search instead for 
Did you mean: 

A5800-24G webadmin from IE9

 
PavelOn
Occasional Advisor

A5800-24G webadmin from IE9

Hi I have problem with this error in EI9 after login... IE8 is ok. Can you help me please?

 

Thank you Pavel

 

enab7c0300SaveHelpLogoutUser has no privilege.Are you sure to save the current configuration?HP A5800-24G Switch Software Version 5.20ie00 3

2 REPLIES
DaveTaylor
Occasional Visitor

Re: A5800-24G webadmin from IE9

I found that compatibility view worked for me.

Justin_Goldberg
Valued Contributor

Re: A5800-24G webadmin from IE9

use compatibility view or a better browser (anything but IE!)